View Issue Details

IDProjectCategoryView StatusLast Update
0000031Gorilla3D[All Projects] Bug Reportspublic2022-08-05 10:17
ReporteradministratorAssigned Toadministrator 
PriorityhighSeveritycrashReproducibilitysometimes
Status resolvedResolutionfixed 
Product Version0.8.3.x 
Target Version0.8.3.xFixed in Version0.8.3.x 
Summary0000031: BUGFIX: Some Components used in DesignTime causing Exception crashing IDE
DescriptionSome components cause exception when using them in IDE at DesignTime. This needs to be fixed.
+ TGorillaTerrainCVLOD
Additional InformationAnyone finding more components not working on IDE at DesignTime add please here...
TagsNo tags attached.
Delphi-Version
OpenGLVersionOpenGL 4.3

Activities

administrator

2022-08-05 10:17

administrator   ~0000224

done

Issue History

Date Modified Username Field Change
2019-09-22 15:02 administrator New Issue
2019-09-22 15:02 administrator Status new => assigned
2019-09-22 15:02 administrator Assigned To => administrator
2020-01-08 06:57 administrator Product Version 0.8.1.x => 0.8.2.x
2020-01-08 06:57 administrator Target Version 0.8.1.x => 0.8.2.x
2020-01-08 06:57 administrator OpenGLVersion => OpenGL 4.6
2020-09-29 16:01 administrator Product Version 0.8.2.x => 0.8.3.x
2020-09-29 16:01 administrator Target Version 0.8.2.x => 0.8.3.x
2020-09-29 16:01 administrator Description Updated View Revisions
2020-09-29 16:01 administrator Delphi-Version => 10.4.1
2020-09-29 16:01 administrator OpenGLVersion OpenGL 4.6 => OpenGL 4.3
2021-07-02 09:04 administrator Product Version 0.8.3.x => 0.8.4.x
2021-07-02 09:04 administrator Target Version 0.8.3.x => 0.8.4.x
2021-07-02 09:04 administrator Delphi-Version 10.4.1 =>
2021-10-29 08:57 administrator Summary Some Components used in DesignTime causing Exception crashing IDE => BUGFIX: Some Components used in DesignTime causing Exception crashing IDE
2022-04-13 09:28 administrator Product Version 0.8.4.x => 0.8.3.x
2022-04-13 09:28 administrator Fixed in Version => 0.8.3.x
2022-04-13 09:28 administrator Target Version 0.8.4.x => 0.8.3.x
2022-08-05 10:17 administrator Status assigned => resolved
2022-08-05 10:17 administrator Resolution open => fixed
2022-08-05 10:17 administrator Note Added: 0000224